/*[fmt]1A90-1A0A-3*/
/*simple reset*/
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(/fonts/OpenSans.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(/fonts/OpenSans-Semibold.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/fonts/OpenSans-Bold.woff2) format('woff2');
}
html, body, form, fieldset, legend, h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}
fieldset, img {
	border: 0;
}
/*@-webkit-keyframes fadeIn
{
	from
	{
		opacity: 0;
	}
	to
	{
		opacity: 1;
	}
}*/
/*@-moz-keyframes fadeIn
{
	from
	{
		opacity: 0;
	}
	to
	{
		opacity: 1;
	}
}*/
/*@keyframes fadeIn
{
	from
	{
		opacity: 0;
	}
	to
	{
		opacity: 1;
	}
}*/
body {
	font-family: Calibri;
	font-family: 'Open Sans', sans-serif;
	/*background-color: #FFFFFF;*/
	background-color: #F0F1F2;
	color: #555558;
	/*display: flex;*/
	/*background-image: url(/img/bg-line.png);*/
	/*background-repeat: repeat-y;*/
	font-weight: normal;
	font-size: 16px;
	/* make things invisible upon start */
	/*opacity: 0;*/
	-webkit-animation: fadeIn ease-in 1;
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	/*-webkit-animation-delay: 0.7s;*/
	/*-moz-animation-delay: 0.7s;*/
	/*animation-delay: 0.7s;*/
	/*position: relative;*/
}
body.bodyLogin {
	/*background-image: none;*/
	/*background-color: #F0F1F2;*/
}
.clear {
	clear: both;
}
input, textarea, input[type=date], input[type=time] {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #555558;
	padding: 5px 7px;
	font-weight: 600;
}
input[type=text], textarea, input[type=checkbox], input[type=radio], select, input[type=password], input[type=date], input[type=time] {
	/*-webkit-transition: all 0.30s ease-in-out;*/
	/*-moz-transition: all 0.30s ease-in-out;*/
	/*-ms-transition: all 0.30s ease-in-out;*/
	/*-o-transition: all 0.30s ease-in-out;*/
	/*transition: all 0.30s ease-in-out;*/
	outline: none;
	border: 1px solid #B5B5B5;
	-webkit-transition: all 0.30s ease-in-out, background .5s linear;
	-moz-transition: all 0.30s ease-in-out, background .5s linear;
	-ms-transition: all 0.30s ease-in-out, background .5s linear;
	-o-transition: all 0.30s ease-in-out, background .5s linear;
	transition: all 0.30s ease-in-out, background 0.5s linear;
}
input[type=text]:focus, textarea:focus, input[type=checkbox]:focus, input[type=radio]:focus, input[type=password]:focus {
	box-shadow: 0 0 5px #D2893A;
	border: 1px solid #D2893A;
}
input[type=text].required, textarea.required, input[type=checkbox].required, input[type=radio].required, input[type=password].required {
	box-shadow: 0 0 5px #F2DEDE;
	/*border: 1px solid #F2DEDE;*/
	background-color: #F2DEDE;
	/*background-color: #D2893A;*/
}
/*#formWrap INPUT.required, #formWrap TEXTAREA.required
{
	background-color: #0015C9;
}*/
select {
	border: 1px solid #B5B5B5;
}
select option {
}
select:focus {
	box-shadow: 0 0 5px #D2893A;
	border: 1px solid #D2893A;
}
input[type=submit], input.submit {
	/*+border-radius: 1px;*/
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
	border: 0 none transparent;
	border-bottom: 2px solid #B4712B;
	text-transform: uppercase;
	background-color: #D2893A;
	color: #FFFFFF;
	padding: 3px 8px;
	transition: all 0.1s ease-in-out;
	font-size: 13px;
	/*position: relative;*/
	/*right: 5px;*/
}
input[type=submit]:hover {
	background-color: #D6954E;
}
.orange {
	color: #D2893A;
}
.center {
	text-align: center;
}
/*SIGN IN FORM*/
#loginFormWrap {
	/*text-align: center;*/
}
#loginForm {
	width: 236px;
	margin: 70px auto 0;
	border: 4px solid #404952;
	background-color: #404952;
	/*+border-radius: 2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
#loginLogo {
	background-image: url('/img/easyedit-32.png');
	display: block;
	background-position: center;
	background-size: ;
	background-repeat: no-repeat;
	height: 58px;
	/*background-color: #404952;*/
	text-indent: -10000px;
}
#loginFormWrap table tr td {
	padding: 10px;
}
#loginFormWrap table tr td label {
	font-size: 11px;
	color: #FFFFFF;
}
#loginFormWrap table tr td label span {
	position: relative;
	bottom: 2px;
	left: 2px;
}
#loginFormWrap .submitBox {
	float: right;
}
#loginFormWrap .ajaxLoaderImg {
	display: inline;
	padding-right: 12px;
}
#loginFormWrap table tr:nth-of-type(3) {
	/*background-color: #ffffff;*/
}
.loginMsg {
	text-align: center;
}
#loginFormWrap a#forgotPassword {
	color: #D2893A;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 8px auto 0;
	width: 200px;
	font-size: 12px;
}
#forgotPasswordFormWrap {
	width: 216px;
	margin: 70px auto 0;
	background-color: #404952;
	padding: 14px;
	/*+border-radius: 2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	display: none;
}
#forgotPasswordFormWrap label {
	display: block;
	margin-bottom: 12px;
}
#forgotPasswordFormWrap input[type=text] {
}
#newPasswordFormWrap {
	width: 216px;
	margin: 70px auto 0;
	background-color: #404952;
	padding: 14px;
	/*+border-radius: 2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	/*display: none;*/
}
#newPasswordFormWrap label {
	display: block;
	margin-bottom: 12px;
}
#newPasswordFormWrap input[type=text] {
}
/*TOP*/
#head {
	border-bottom: 1px solid #FFFFFF;
	height: 50px;
	background-color: #404952;
	/*display: none;*/
}
#head #logo {
	display: block;
	width: 94px;
	height: 32px;
	margin: 7px 0px 0 33px;
	float: left;
}
#head .headLink {
	color: #D2893A;
	text-decoration: none;
	display: block;
	float: right;
	height: 37px;
	padding: 13px 19px 0px 7px;
	border-left: 1px solid #394149;
	font-size: 15px;
	transition: all 0.1s ease-in-out;
}
#head .headLink:hover {
	background-color: #3E464F;
	color: #F0EFEF;
}
#head .headLink::before {
	content: "";
	float: left;
	width: 24px;
	height: 24px;
	margin: 0 10px;
	background-image: url(/img/icons.png);
	background-position: -120px -24px;
}
#head .headLink:hover::before {
	background-position: -96px -24px;
}
#head .headLink#signOut::before {
	background-position: -119px -96px;
}
#head .headLink#signOut:hover::before {
	background-position: -95px -96px;
}
#head .headLink#developerLink::before {
	background-position: -120px -48px;
}
#head .headLink#developerLink:hover::before {
	background-position: -96px -48px;
}
/*#head .headLink#developerLink:hover #developerLinks
{
	display: block;
}*/
#head #developerWrap {
	/*height: 203px;*/
	display: inline-block;
	float: right;
}
#head #developerLinks {
	display: none;
	width: auto;
	clear: both;
	float: left;
	background-color: #5A6269;
	background-color: rgba(90, 98, 105, 0.95);
	/*background-color: #3E464F;*/
	padding: 0 0 5px 0;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	margin: 0 0 0 0px;
	border-bottom: 1px solid #394149;
	border-right: 1px solid #394149;
	border-left: 1px solid #394149;
	position: relative;
	position: absolute;
	/*position: absolute;*/
	top: 50px;
	z-index: 2;
	/*left: 455px;*/
}
#head #developerLinks a {
	display: block;
	color: #FFFFFF;
	color: #D2893A;
	text-decoration: none;
	padding: 7px 37px;
	font-size: 13px;
}
#head #developerLinks a:hover {
	color: #FFFFFF;
}
#head .headLink#supportLink::before {
	background-position: -120px -73px;
}
#head .headLink#supportLink:hover::before {
	background-position: -96px -73px;
}
#head #headNotice {
	/*max-width: 270px;*/
	font-size: 12px;
	padding: 16px 19px 0px 20px;
	height: 34px;
}
#head #logo img {
}
/*LEFT*/
#wrap {
	/*display: flex;*/
	/*height: 100%;*/
	background-color: #FFFFFF;
}
#leftCol {
	/*width: 225px;*/
	/*width: 0px;*/
	float: left;
	/*min-height: 600px;*/
	/*display: table;*/
	/*height: 100%;*/
	/*position: absolute;*/
	/*height: 94.8vh;*/
	background-color: #F0F1F2;
	border-right: 1px solid #CDCDCD;
	/*position: absolute;*/
	/*min-height: 100%;*/
	/*margin-top: -51px;*/
	/*display: none;*/
}
.moduleBox {
	border-bottom: 1px solid #CDCDCD;
}
.moduleBox span {
	display: block;
	cursor: pointer;
	font-size: 16px;
	font-weight: normal;
	width: 224px;
	/*width: 0px;*/
	padding: 10px 0px;
	transition: all 0.1s ease-in-out;
}
.moduleBox span:hover, .moduleBox span.active {
	color: #FFFFFF;
	color: #D2893A;
	background-color: #D2893A;
	background-color: #FFFFFF;
}
.moduleBox span:before {
	content: "";
	float: left;
	width: 24px;
	height: 24px;
	margin: 0 10px;
	background-image: url(/img/icons.png);
	background-position: 0px -24px;
}
.moduleBox span:hover:before {
	content: "";
	float: left;
	width: 24px;
	height: 24px;
	background-image: url(/img/icons.png);
	background-position: -24px -24px;
}
.moduleBox span.active:before {
	background-image: url(/img/icons.png);
	background-position: -24px -24px;
}
#createPage span:before {
	background-position: -47px 0px;
}
#createPage span:hover:before, #createPage span.active:before {
	background-position: -71px 0px;
}
#modules span:before {
	background-position: 0px -48px;
}
#modules span:hover:before, #modules span.active:before {
	background-position: -24px -48px;
}
#seo span:before {
	background-position: 0px -72px;
}
#seo span:hover:before, #seo span.active:before {
	background-position: -24px -72px;
}
#users span:before {
	background-position: 0px -96px;
}
#users span:hover:before, #users span.active:before {
	background-position: -24px -96px;
}
#settings span:before {
	background-position: -96px 0px;
}
#settings span:hover:before, #settings span.active:before {
	background-position: -120px 0px;
}
#slider span:before {
	background-position: -97px -120px;
}
#slider span:hover:before, #slider span.active:before {
	background-position: -121px -120px;
}
#testimony span:before {
	background-position: -96px -144px;
}
#testimony span:hover:before, #testimony span.active:before {
	background-position: -120px -144px;
}
#calendar span:before {
	background-position: -144px 0px;
}
#calendar span:hover:before, #calendar span.active:before {
	background-position: -168px 0px;
}
#blog span:before {
	background-position: -144px -48px;
}
#blog span:hover:before, #blog span.active:before {
	background-position: -168px -48px;
}
#gallery span:before {
	background-position: -143px -24px;
}
#gallery span:hover:before, #gallery span.active:before {
	background-position: -167px -24px;
}
.hide {
	display: none;
}
.hiddenActions {
	background-color: #FFFFFF;
	/*border-right: 1px solid #CDCDCD;*/
}
.moduleBox ul {
	margin: 0px;
	padding: 0 0px 10px 27px;
	width: 174px;
}
.moduleBox ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: circle;
	line-height: 24px;
	font-size: 14px;
}
.moduleBox ul li a {
	color: #D2893A;
	color: #555558;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}
.moduleBox ul li a:hover {
	color: #555558;
	color: #D2893A;
}
#pageSelector, #parentPages {
	/*font-family: Clibri;*/
	color: #555558;
	font-size: 16px;
	margin: 0px 0px 8px 12px;
	padding: 2px 0px 2px 5px;
	width: 203px;
}
#pageSelector option, #parentPages option {
	padding: 0px 0px 0px 5px;
	text-indent: 5px;
}
#pageSelector .ddhome, #parentPages .ddhome {
	background-color: #404952;
	color: #D2893A;
}
#pageSelector .dd0, #parentPages .dd0 {
	background-color: #FFFFFF;
}
#pageSelector .dd1, #parentPages .dd1 {
	background-color: #F0F0F0;
}
#pageSelector .dd2, #parentPages .dd2 {
	background-color: #E3E3E3;
}
#pageSelector .dd3, #parentPages .dd3 {
	background-color: #D2893A;
	color: #FFFFFF;
}
#pageActionButtons {
	padding: 0px 0px 0px 11px;
	margin: 2px 0px 0px;
}
#pageActionButtons a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	margin-left: 15px;
	background-image: url(/img/icons.png);
	text-indent: -10000px;
}
#pageActionButtons a:first-child {
	margin-left: 0;
}
#editPage {
	background-position: -48px 0px;
}
#editPage:hover, #editPage.active {
	background-position: -72px 0px;
}
#previewPage {
	background-position: -48px -24px;
}
#previewPage:hover, #previewPage.active {
	background-position: -72px -24px;
}
#getUrl {
	background-position: -48px -48px;
}
#getUrl:hover, #getUrl.active {
	background-position: -72px -48px;
}
#clearPage {
	background-position: -48px -72px;
}
#clearPage:hover, #clearPage.active {
	background-position: -72px -72px;
}
#deletePage {
	background-position: -48px -96px;
}
#deletePage:hover, #deletePage.active {
	background-position: -72px -96px;
}
#manageNav {
	clear: both;
	color: #555558;
	text-decoration: none;
	display: block;
	padding: 6px 0px 11px 12px;
	font-size: 15px;
	transition: all 0.15s ease-in-out;
}
#manageNav:hover {
	color: #D2893A;
}
#createPageForm {
	padding: 5px 0px 9px 11px;
}
#pageName {
	width: 194px;
	padding-left: 5px;
	margin: 0px 0px 3px 1px;
}
#createPageForm label {
	display: block;
	text-indent: -3px;
}
#createPageForm input[type=text] {
	padding: 2px 8px;
	width: 185px;
	font-size: 16px;
}
#createPageForm ul, #createPageForm ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#createPageForm ul {
	margin: 5px 0;
}
#parentPages {
	margin: 5px 0px;
	display: none;
}
#parentPages option {
	padding: 0px 0px 0px 5px;
	text-indent: 5px;
}
#createPageForm input[type=submit] {
}
/*RIGHT*/
#rightCol {
	/*min-height: 530px;*/
	font-size: 14px;
	/*height: 100%;*/
	/*display: flex;*/
}
#content {
	margin-left: 225px;
}
#rightHead {
	padding: 20px 20px 0 25px;
	font-size: 16px;
	height: 43px;
	border-bottom: 1px solid #CDCDCD;
	background-color: #FCFCFC;
}
#rightHead a {
	color: #D2893A;
}
#rightHead span {
	font-weight: 600;
}
#rightHead #copyLink {
	/*+border-radius: 1px;*/
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
	border: 0 none transparent;
	border-bottom: 2px solid #B4712B;
	text-transform: uppercase;
	background-color: #D2893A;
	color: #FFFFFF;
	padding: 2px 5px;
	transition: all 0.1s ease-in-out;
	font-size: 11px;
	margin: 0 0 0 15px;
	position: relative;
	bottom: 2px;
}
#rightHead #copyLink:hover {
	background-color: #D6954E;
}
#formWrap {
	padding: 20px;
	float: left;
}
.revealClick {
	display: inline-block;
	position: relative;
	z-index: 2;
	background-color: #FFFFFF;
	padding: 0px 8px 0px 0px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.hoverColor:hover, .hoverColorActive {
	color: #D2893A;
}
hr.revealClickHr {
	height: 1px;
	background-color: #D7D7D7;
	border: 0 solid transparent;
	position: relative;
	bottom: 15px;
	z-index: 1;
}
.revealItems {
	display: none;
	margin-bottom: 10px;
}
.eeTable {
	border-collapse: collapse;
}
.eeTable a {
	color: #D2893A;
	text-decoration: none;
}
.eeTable td, .eeTable th {
	padding: 5px;
	vertical-align: top;
}
.eeTable th {
	font-weight: 600;
}
.eeTable td:nth-child(1) {
	text-align: right;
}
.eeTable td:nth-child(2) {
	text-align: left;
	height: 25px;
}
.eeTable label {
	/*display: block;*/
	position: relative;
	top: 6px;
}
#formWrap input[type=text], #formWrap textarea {
}
#formWrap input[type=text] {
}
#formWrap textarea {
	height: 100px;
}
#formWrap .eeTable input[type=checkbox] {
	position: relative;
	top: 6px;
}
#formWrap input[type=checkbox] {
	position: relative;
	top: 2px;
}
#formWrap select {
	position: relative;
	top: 0px;
	padding: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #555558;
	padding: 5px 7px;
	font-weight: 600;
}
#formWrap input[type=file] {
	/*width: 186px;*/
}
#formWrap .submitBox {
	text-align: right;
	margin: 10px 0 0;
	padding-right: 0;
}
#formWrap .submitBox input[type=submit] {
	margin: 0 5px 0 10px;
}
#formWrap #deleteBox {
	float: left;
	margin: 10px 0 0;
	width: 125px;
	height: 27px;
}
#formWrap #deleteBox #delete {
	cursor: pointer;
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
	position: relative;
	font-weight: normal;
	font-size: 13px;
}
#formWrap #deleteBox #delete:hover {
	color: #D2893A;
}
#formWrap #deleteBox #delete:before {
	content: "";
	float: left;
	width: 24px;
	height: 24px;
	margin: 0px;
	background-image: url(/img/icons.png);
	background-position: -48px -96px;
	position: relative;
	right: 4px;
	bottom: 3px;
}
#formWrap #deleteBox #delete:hover:before {
	background-position: -72px -96px;
}
#formWrap #deleteBox span#lockedMsg {
	display: inline-block;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #A7A7A7;
}
#formWrap input[type=checkbox].enable {
	position: relative;
	top: 2px;
	display: inline-block;
	margin: 0 7px 0px 0;
}
#formWrap #previewImg img {
	height: 100px;
	display: block;
	width: auto;
}
.eeForm input[type=text], .eeForm textarea {
}
.eeForm input[type=text] {
}
.eeForm textarea {
	height: 100px;
}
.eeForm .eeTable input[type=checkbox] {
	position: relative;
	top: 6px;
}
.eeForm input[type=checkbox] {
	position: relative;
	top: 2px;
}
.eeForm select {
	position: relative;
	top: 0px;
	padding: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #555558;
	padding: 5px 7px;
	font-weight: 600;
}
.eeForm input[type=file] {
	/*width: 186px;*/
}
.eeForm .submitBox {
	text-align: right;
	margin: 10px 0 0;
	padding-right: 0;
}
.eeForm .submitBox input[type=submit] {
	margin: 0 5px 0 10px;
}
.eeForm #deleteBox {
	float: left;
	margin: 10px 0 0;
	width: 125px;
	height: 27px;
}
.eeForm #deleteBox #delete {
	cursor: pointer;
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
	position: relative;
	font-weight: normal;
	font-size: 13px;
}
.eeForm #deleteBox #delete:hover {
	color: #D2893A;
}
.eeForm #deleteBox #delete:before {
	content: "";
	float: left;
	width: 24px;
	height: 24px;
	margin: 0px;
	background-image: url(/img/icons.png);
	background-position: -48px -96px;
	position: relative;
	right: 4px;
	bottom: 3px;
}
.eeForm #deleteBox #delete:hover:before {
	background-position: -72px -96px;
}
.eeForm #deleteBox span#lockedMsg {
	display: inline-block;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #A7A7A7;
}
.eeForm input[type=checkbox].enable {
	position: relative;
	top: 2px;
	display: inline-block;
	margin: 0 7px 0px 0;
}
.eeForm #previewImg img {
	height: 100px;
	display: block;
	width: auto;
}
.ajaxLoaderImg {
	display: none;
	/*visibility: hidden;*/
	vertical-align: bottom;
	height: 28px;
	width: 28px;
	position: relative;
	top: 1px;
	left: 5px;
}
.eeManageTable {
	border-collapse: collapse;
	border: 1px solid #F2F2F2;
	border: 1px solid #CDCDCD;
	/*(*+box-shadow: 3px 3px 7px 1px #DBDBDB;*)
	-moz-box-shadow: 3px 3px 7px 1px #DBDBDB;
	-webkit-box-shadow: 3px 3px 7px 1px #DBDBDB;
	box-shadow: 3px 3px 7px 1px #DBDBDB;*/
}
.eeManageTable tr td:nth-child(1) {
	/*text-align: left;*/
	text-align: center;
}
.eeManageTable tr td:nth-child(2) {
	text-align: center;
}
.eeManageTable tr th {
	padding: 5px 7px;
}
.eeManageTable tr td {
	vertical-align: middle;
	padding: 7px;
	text-align: center;
}
.eeManageTable tr:nth-of-type(odd) {
	background-color: #F0F1F2;
}
.eeManageTable tr:nth-of-type(1) {
	background-color: #D2893A;
	background-color: #404952;
	color: #FFFFFF;
	color: #D2893A;
}
.eeManageTable tr td a.edit, .eeManageTable tr td a.remove, .eeTable tr td a.edit, .eeTable tr td a.remove, .eeManageTable tr td a.replicate {
	display: inline-block;
	/*float: left;*/
	width: 24px;
	height: 24px;
	/*margin-left: 15px;*/
	background-image: url(/img/icons.png);
	text-indent: -10000px;
	text-align: left;
	/*-webkit-transition: all 0.30s ease-in-out;*/
	/*-moz-transition: all 0.30s ease-in-out;*/
	/*-ms-transition: all 0.30s ease-in-out;*/
	/*-o-transition: all 0.30s ease-in-out;*/
}
.eeManageTable a.edit, .eeTable a.edit {
	background-position: -48px 0px;
}
.eeManageTable a.edit:hover, .eeTable a.edit:hover {
	background-position: -72px 0px;
}
.eeManageTable a.remove, .eeTable a.remove {
	background-position: -48px -96px;
}
.eeManageTable a.remove:hover, .eeTable a.remove:hover {
	background-position: -72px -96px;
}
.eeManageTable a.replicate, .eeTable a.replicate {
	background-position: -145px -72px;
}
.eeManageTable a.replicate:hover, .eeTable a.replicate:hover {
	background-position: -169px -72px;
}
table.valign tr td {
	vertical-align: middle;
}
.labelNote {
	display: block;
	color: #D2893A;
	font-weight: 600;
	font-size: 12px;
	max-width: 185px;
	line-height: 14px;
	margin-bottom: 2px;
}
.note {
	font-style: italic;
	font-size: 13px;
}
.errorMsg, .noticeMsg, .successMsg, .infoMsg {
	padding: 20px 25px;
	/*margin: -20px 0 5px -20px;*/
	border-bottom: 1px solid #CDCDCD;
	/*border-right: 1px solid #CDCDCD;*/
	font-weight: 400;
	font-size: 15px;
	/*display: inline-block;*/
}
.errorMsg {
	background-color: #F2DEDE;
	/*display: none;*/
}
.infoMsg {
	/*display: none;*/
	background-color: #D9EDF7;
}
.noticeMsg {
	/*display: none;*/
	background-color: #FCF8E3;
}
.successMsg {
	/*display: none;*/
	background-color: #DFF0D8;
}
.errorMsg a, .noticeMsg a, .successMsg a, .infoMsg a {
	color: #D2893A;
}
.msgBox {
	display: none;
}
#changePassword {
	/*display: none;*/
	position: relative;
	top: 6px;
	left: 6px;
	cursor: pointer;
	/*font-weight: bold;*/
}
/*SORT*/
#sortNav {
	margin: 20px;
	display: inline-block;
	background-color: #F4F4F4;
	padding: 15px;
	border-bottom: 1px solid #EDEDED;
}
#sortNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sortNav ul li {
	margin: 0;
	padding: 0;
	cursor: move;
}
#sortNav ul li ul {
	margin: 0 0 0 20px;
}
#sortNav ul li span:hover {
	background-color: #FAFAFA;
}
#sortNav ul li span {
	display: inline-block;
	display: block;
	padding: 2px 7px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #E5E5E5;
	font-size: 14px;
}
#sortNav ul li ul li span {
	background-color: #D8D8D8;
}
#sortNav ul li ul li ul li span {
	background-color: #CACACA;
}
#sortNav ul li ul li ul li {
	background-color: #CFCFCF;
}
/*DEVELOPER*/
#eeFileSystemWrap {
	padding: 20px;
	/*margin: 23px;*/
}
#eeFileSystemWrap a.editFile, #eeFileSystemWrap a.dlImage {
	color: #404952;
	display: inline-block;
	/*line-height: 23px;*/
	font-size: 15px;
	margin: 0 0 4px 0;
	font-family: courier;
	padding: 2px;
	text-decoration: none;
}
#eeFileSystemWrap a:hover {
	background-color: #D2893A;
}
#editFileForm {
	margin: 10px;
}
#editFileForm #codeButton {
	margin: 10px 0 0;
}
.eeFileSystemBox {
	margin-bottom: 10px;
}
.eeFileSystemBox h1 {
	margin-bottom: 5px;
	padding-left: 2px;
}
#fileSystemLink2 {
	color: #D2893A;
	text-decoration: none;
	display: block;
	width: 100px;
	margin: 0 0 5px 0;
}
#editFileForm input[type=text] {
	font-family: courier;
	color: #D2893A;
	border: 1px solid #808080;
	padding: 5px;
	margin: 5px 0 0;
	width: 400px;
}
#fileTypeLinksWrap {
	padding: 0;
}
#fileTypeLinksWrap a {
	text-decoration: none;
	color: #D2893A;
	padding: 1px 7px;
}
#fileTypeLinksWrap a.active, #fileTypeLinksWrap a:hover {
	background-color: #D2893A;
	color: ;
	color: #FFFFFF;
}
.delete {
	cursor: pointer;
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
	position: relative;
	font-weight: normal;
	font-size: 11px;
}
.delete:hover {
	color: #D2893A;
}
.delete:before {
	content: "";
	float: left;
	width: 16px;
	height: 17px;
	margin: 0px;
	background-image: url(/img/icons.png);
	background-position: -30px -59px;
	position: relative;
	right: 0px;
	bottom: 2px;
	background-size: 500px;
}
.delete:hover:before {
	background-position: -45px -59px;
}
/*jQuery DATEPICKER*/
.ui-datepicker {
	background-color: #404952;
	color: #D2893A;
	padding: 10px;
	/*+border-radius: 1px;*/
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
}
.ui-datepicker a {
	color: #D2893A;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	font-size: 13px;
	cursor: pointer;
	padding: 2px 3px;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
}
.ui-datepicker-title .ui-datepicker-month {
	display: inline-block;
	font-size: 13px;
	padding: 2px 3px;
	position: relative;
	bottom: 2px;
	left: 4px;
	width: 74px;
	color: #CDCDCD;
	font-weight: bold;
}
.ui-datepicker select.ui-datepicker-year {
	width: 60px;
	background-color: #404952;
	color: #CDCDCD;
	border: 1px solid #FFFFFF;
	font-size: 12px;
	position: relative;
	bottom: 2px;
}
.ui-datepicker table.ui-datepicker-calendar thead tr th {
	font-size: 13px;
	font-weight: normal;
	color: #CDCDCD;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td {
	padding: 5px;
	text-align: center;
	border: 1px solid #353A40;
	/*+border-radius: 1px;*/
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td a {
	text-decoration: none;
	font-size: 15px;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td:hover {
	background-color: #D2893A;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td:hover a {
	color: #CDCDCD;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td.ui-datepicker-other-month a {
	font-size: 10px;
}
.ui-datepicker table.ui-datepicker-calendar tbody tr td.ui-datepicker-today a {
	color: #FFFFFF;
}
table.timePicker {
	border-collapse: collapse;
	/*font-size: 14px;*/
}
table.timePicker tr td {
	text-align: center !important;
	padding: 0;
}
/*TABLE.timePicker TR:nth-of-type(1) TD
{
	height: 17px;
}*/
/*TABLE.timePicker TR:nth-of-type(3) TD
{
	height: 7px;
}*/
table.timePicker tr td span {
	cursor: pointer;
	display: block;
	color: #272727;
	font-size: 15px;
}
table.timePicker tr td span:hover {
	color: #3C3C3C;
}
table.timePicker tr td select {
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}
#addEventForm .enable, #editEventForm .enable {
	float: left;
	margin-top: 34px !important;
	/*display: block;*/
}
.timeTd label {
	margin-top: 25px;
	display: block;
}
span.addDate {
	color: #D2893A;
	display: inline-block;
	margin: 0 0 0 12px;
	cursor: pointer;
}
